/* for body */


#form_body {
    margin-right: auto;
    margin-left: auto;
    width: 95%;
	max-width: 600px;
	    font-size: 90%;
}
.leadtxt {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    line-height: 140%;
    font-size: 130%;
}

.form_mgbotm_5 {
    margin-bottom: 5px;
}	
.form_mgbotm_10 {
    margin-bottom: 10px;
}	
.form_mgbotm_15 {
    margin-bottom: 15px;
}	


.ateent_box {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    line-height: 140%;
    font-size: 110%;
}
.ateent_box_check {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    line-height: 140%;
    font-size: 120%;
}

textarea{
	width: 95%;
	height: 100px;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type='text']{
    width: 60%;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin-bottom: 5px;
    margin-top: 5px;
    height: 25px;
	
}

input[type='file']{
    width: 95%;
    margin-bottom: 5px;
    margin-top: 5px;

}




.rei_txt {
    width: 95%;
    margin-top: 0px;
    margin-bottom: 5px;


}
.form_red {
    color: #FF0000;

}
.form_blue {
    color: #1753BC;
}
.select-wrap {
	position: relative;
	width: 100%;
	max-width: 250px;
}
.select-wrap select{
	width: 100%;
	outline:none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	height: 40px;
	padding: 5px;
	border:1px solid #ccc;
	background-color: #fff;
	border-radius: 5px;
}
/* for table */
#form-tbl {
    width: auto;

}
#form {
    border-collapse: collapse;
    margin-top: 1em;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1em;
    width: 100%
}
#form th, #form td {
    padding-top: 8px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 8px;
    border-bottom: 1px dotted #A9A9A9;
}
#form th {
    white-space: nowrap;
    background: #fff;
    text-align: right;
    width: 20%;
}
#form td {
    background: #fff;
    border-bottom: 1px dotted #A9A9A9;
    width: 80%;
    text-align: left;	
}







p.btn {
    width: 110px;
    margin-right: auto;
    margin-left: auto;
}

p.btn input {
    width: 110px;
    height: 32px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 10px;

}

/* for title */


/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-top: 2em;
}

/* スマホ用 */
@media only screen and (max-width: 480px) {
#body {
    margin-right: auto;
    margin-left: auto;
    width: 95%;
}
	



	
	/* 投稿フォーム */
	#form-tbl { margin: 0 auto; text-align: center; }
	#form { 
		width: 96%; 
    margin-right: auto;
    margin-left: auto;
	}
    #form th, #form td {
    	text-align: left;
		width: 100%;
        display: block;
        padding: 6px 3px;
        border-top: none;
    }
    #form tr:first-child th	{ border-top: 1px solid #666; }
	
    p.btn input { width: 10em; }
    

	
	/* サンクス */
	p.msg { margin: 1em auto; }
}
